Bug 171631 - Lots of named unmatched entries with bind 9
Lots of named unmatched entries with bind 9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: logwatch (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-24 12:03 EDT by Orion Poplawski
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-24 08:38:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
named messages in /var/log/messages (56.04 KB, text/plain)
2005-10-26 16:43 EDT, Orion Poplawski
no flags Details

  None (edit)
Description Orion Poplawski 2005-10-24 12:03:54 EDT
Description of problem:
Get lots of the following messages:

 --------------------- Named Begin ------------------------ 

 
 **Unmatched Entries**
    FORMERR resolving '199.58.14.216.inetchange.com/A/IN': 212.118.243.118#53: 4
Time(s)
    FORMERR resolving '199.58.14.216.inetchange.com/A/IN': 69.25.142.1#53: 4 Time(s)
    FORMERR resolving 'abcdotos.com/AAAA/IN': 64.20.43.106#53: 4 Time(s)

    unexpected RCODE (15) resolving 'scelto.ts.kiev.ua/AAAA/IN':
195.47.253.2#53: 1 Time(s)
    unexpected RCODE (REFUSED) resolving '102.247.104.86.in-addr.arpa/PTR/IN':
81.181.95.2#53: 32 Time(s)
    unexpected RCODE (SERVFAIL) resolving '130.117.102.80.in-addr.arpa/PTR/IN':
193.0.0.193#53: 1 Time(s)

Version-Release number of selected component (if applicable):
logwatch-6.1.2-1.fc4

How reproducible:
everytime

Additional info:
No upstream fix yet it seems
Comment 1 Ivana Varekova 2005-10-25 03:15:09 EDT
Could you try to reproduce this bug with the last version of logwatch
(logwatch-7.0-1.fc4). 
If this problem occures in this version of logwatch too, please attach log
messages (they are in /var/log/messages* and /var/log/boot* files and they
contain prefix "named") which causes this output.
Thanks.
Comment 2 Orion Poplawski 2005-10-26 16:43:39 EDT
Created attachment 120433 [details]
named messages in /var/log/messages

These are the messages that are *unmatched* by logwatch 7.0.1-fc4.  Probably
should be ignored at 0 detail, and at least summarized above that.
Comment 3 Ivana Varekova 2005-11-24 08:38:37 EST
This bug is fixed in the last version logwatch-7.1-2. If these problems are
still present in this version please open this bug.
Comment 4 Orion Poplawski 2005-11-30 16:39:49 EST
Looks good.

Note You need to log in before you can comment on or make changes to this bug.